Sign in to follow this  
vector

FSNav 4.6 and W98SE?

Recommended Posts

Has anyone been able to install this program with W98SE OS.I get the following error message at the very start of the install."An installation support file could not be installed. Error loadingtype library/dll"I've posted this in the FSNav forum but no help other than someone telling me to update my OS.A nice helpful fella.Has anyone seen this error message before? Not much info to trouble shoot.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Considering that win9x is not supported any more and you are using a terrifically antiquated file system that wastes huge amounts of space on your hard drive and is not network secure in any way, shape, or form, what you consider to not be good advice ("Nice helpful fella)is actually very good advice.FSNav upgrade for cof obviously uses Hardware Access Layer calls and 9x doesn't use them. So even if your cof will run on 9x, that does not mean add-ons will, and developers are under no obligation to support your antiquated computer system. Because of the HAL constraints (M$ says liberation) many programs written to the 2k and above standard might have problems with these old operating systems.It's the price of progress. I realize it does not help much when a 9x box cannot support the upgrade to win2k or winxp but developers are not obliged to support technology that is in very limited use. If your box can take it, Directron has win2kpro for about $140oem and xp home for about $200 and overall you will be better off getting rid of 9x.

Share this post


Link to post
Share on other sites

Don't know if I can help much but I was able to install just fine using W98SE.Perhaps the program requires you to have a more recent version of the visual basic runtime files installed from the Microsoft website, or other places for that matter. The newest I know of is called 'vbrun60sp5.exe'.Like I said it may not help but its something to check.I'm assuming you disabled any anti-virus or other running programs before you tried to install. Sure you did.For a program that still supports FS98 you shouldn't need an OS newer than W98 to run it! :)

Share this post


Link to post
Share on other sites

Got it to install.It turns out that it was an Install Shield / W98 issue.First time I ever ran into it.Microsoft had a fix dcom98.exeRan it and FSNav went in fine.Thanks for your help.

Share this post


Link to post
Share on other sites

>>>> Considering that win9x is not supported any more and you are using a terrifically antiquated file system that wastes huge amounts of space on your hard drive and is not network secure in any way, shape, or formWell, I'm running W98SE on my PC that connects to the Internet and thanks to all this *old* technology I didn't get the dreaded MSBLAST worm which so many of my friends and colleagues did :-hahDavid

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this